/* BEGIN custom_css */
/* chris edits */

#branding {
	background: url(http://catholicapologeticscamp.com/wp-content/uploads/2013/02/mtn.jpg) top center no-repeat;
}
#branding #header-info {
	margin-left: 20px;
	border: 1px solid #719CCF;
	padding: 2px 5px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, .5);
}
#access {
	padding: 10px 0;
}
#branding #searchform {
	right: 10px;
	border: 1px solid #69F;
	padding: 2px 5px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, .5);
}
.entry-view-wrapper {
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, .5);
}
.widget img {
	border: 1px solid #fff;
}
.wpcf7-form input {
	width: auto;
}
.responsive-slider.flexslider .slide-title a {
	display:none;
}
#breadcrumb {
	display:none;
}
.widget img {
	border: 1px solid #fff;
	padding: 2px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, .35);
	background: white;
}
@media (max-width: 1024px) {
	#access {
		display: block;
	}
	#access-select {
		display: none;
	}
}
.entry-meta {
    display: none;
}
.entry-meta-entry-format-wrapper {
    display: none;
}
.entry-content-meta-wrapper {
    width: 100%;
}
.entry-category {
    display: none;
}

/* green */
div.wppb-progress > span.green {
	background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}

.give-btn-reveal {
background: #FFC75E;
    font-size: 20px;
    width: 90%;
}
#give-purchase-button {
    background: #FFC75E;
    font-size: 20px;
    width: 90%;
}
/* END custom_css */
